{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <title>Playlists</title>
        <link rel="stylesheet" href="/static/css/app.css?{% now "U" %}"/>
    </head>
    <body>
        <nav class="topnav">
            <th>
                {% if user.is_authenticated %}
                <tr>
                    <a href="{% url 'logout' %}">Logout</a>
                {% else %}
                    <a href="{% url 'login' %}">Login</a>
                {% endif %}
                </tr>
                <tr>
                    <a href="{% url 'home' %}">Songs</a>
                </tr>
                <tr>
                    <a href="{% url 'add_song' %}">Add Song</a>
                </tr>
                <tr>
                    <a href="{% url 'all_artists' %}">Artists</a>
                </tr>
                <tr>
                    <a href="{% url 'new_artist'%}">Add Artist</a>
                </tr>
                <tr>
                    <a href="{% url 'all_playlists' %}">Playlists</a>
                </tr>
                <tr>
                    <a href="{% url 'new_playlist' %}">Add Playlist</a>
                </tr>
                <tr>
                    <form method="post" action="{% url 'search-songs' %}">
                        {% csrf_token %}
                        <input type="search" placeholder="Search Songs" aria-label="Search" name="searched">
                        <button class="btn btn-outline-secondary" type="submit">Search</button>
                </tr>
            </th>
        </nav>
        <main>
            {% block content %}
            {% endblock content %}
        </main>
        <footer>
            <p></p>
            Playlist created by {{ playlist.owner }}
        </footer>
    </body>
</html>
